﻿/**
 * The localization data for hebrew, e.g.:
 * A dictionary of Hebrew translation of constants strings,
 * "english" number formating, etc.
 *
 * @author Matanya
 */

var localizationData =
{
	// language direction:
	isRtl: true,
	
	// number format, e.g.: 12,345.67
	numberFormat:
	{
		decimalSymbol: '.',
		digitGroupingSymbol: ','
		// TODO: Add negativeSymbol, leadingZeros etc. ?
	},

	// date format, e.g.: 27/09/2011
	dateFormat: 'dd/MM/yyyy',
	
	// keys with hebrew values  
	stringsDictionary:
	{
	    /****** General ******/
	
	    // dialog-buttons captions: 
	    'ButtonOk': 'אישור',
	    'ButtonCancel': 'ביטול',
	    'ButtonClose': 'סגור',
	    'ButtonRetry': 'נסה שנית',
	
	    // dialog-messages: 
	    'DialogMessageFailGetFeeds': 'טעינת האפליקציה נכשלה.\n\n עליך להיות מחובר לרשת נתונים',
	    'DialogMessageFailGetAppExperience': 'טעינת האפליקציה נכשלה.\n\n עליך להיות מחובר לרשת נתונים',
	    'DialogMessageFailGetAppNormal': 'טעינת האפליקציה נכשלה.\n\n עליך להיות מחובר לרשת נתונים',
	    'DialogMessageFailLoadPage': 'כשלון בטעינת הדף',
	    'DialogMessageFailGetAppId': 'אנא בדוק את קוד האפליקציה ונסה שנית',
	    'DialogMessageEmailAddressInvalid': 'כתובת דוא"ל אינה תקינה',
	    'DialogMessageAppCodeInvalid': 'קוד האפליקציה (app-code) אינו תקין',
	    'DialogMessageFailGetServiceMap': 'כשלון באתחול תקשורת',
		'DialogMessageFacebookLogoutFail': 'כשלון ביציאה מפייסבוק\nנסה/י שנית מאוחר יותר',
	
	    // dialog-captions: 
	    'DialogCaptionError': 'שגיאה',
	    'DialogCaptionFailGetFeeds': 'שגיאת רשת',
		'DialogCaptionFacebookLogout': 'יציאה מפייסבוק',
	
	    // "time" strings: 
	    'SSecondsAgo': 'לפני שניות',
	    'SSecondAgo': 'לפני שניה',
	    'SNumberSecondsAgo': 'לפני {number} שניות',
	    'SMinuteAgo': 'לפני דקה',
	    'SNumberMinutesAgo': 'לפני {number} דקות',
	    'SHourAgo': 'לפני שעה',
	    'SNumberHoursAgo': 'לפני {number} שעות',
	    'SDayAgo': 'אתמול',
	    'SNumberDaysAgo': 'לפני {number} ימים',
	    'SWeekAgo': 'שבוע שעבר',
	    'SNumberWeeksAgo': 'לפני {number} שבועות',
	    'SMonthAgo': 'לפני חודש',
	    'SNumberMonthsAgo': 'לפני {number} חודשים',
	    'SYearAgo': 'לפני שנה',
	    'SNumberYearsAgo': 'לפני {number} שנים',
	
	    // Indicator strings: 
	    'IndicatorLoading': 'טוען...',
	
	    // html-elements text: 
	    'HtmlTextLoadingPagination': 'טוען... ',
	    'HtmlTextShowMorePagination': 'הראה עוד',
	    'HtmlTextMorePages': 'עוד',
	
	    /****** App Driver ******/
	
	    // dialog-messages: 
	    'DialogMessageLeaveWarning': 'אתה עומד לעזוב את האפליקציה.\n\nלחץ "אישור" להמשך.',
	
	    // dialog-captions: 
	    'DialogCaptionNavigate': 'ניווט',
	
	    /****** Social Driver ******/
	
	    // dialog-messages: 
	    'DialogMessageFailConnectTwitter': 'כשלון בהתחברות לטוויטר',
	    'DialogMessageFailLoginTwitter': 'כשלון בכניסה לטוויטר',
	    'DialogMessageShareNotSupportedInSimulator': 'שיתוף לא נתמך במצב סימולטור',
	
	    // dialog-captions: 
	    'DialogCaptionTwitter': 'טוויטר',
	    'DialogCaptionShare': 'שיתוף',
	    'DialogCaptionFacebook': 'פייסבוק',
	
	    // Indicator strings: 
	    'IndicatorShareTwitterSigningIn': 'נרשם ...',
	
	    /****** Social Share ******/
	
	    // Indicator strings: 
	    'IndicatorShareLogOut': 'מתנתק...',
	    'IndicatorSharePublishing': 'מפרסם...',
	    'IndicatorShareTweeting': 'מצייץ...',
	
	    // html-elements text: 
	    'HtmlTextShareOnTwitter': 'שתף בטוויטר',
	    'HtmlTextShareOnFacebook': 'שתף בפייסבוק',
	    'HtmlTextShareTwitterPostButton': 'צייץ!',
	    'HtmlTextShareFacebookPostButton': 'שלח!',
	    'HtmlTextShareTwitterChangeUserButton': 'החלף משתמש',
	    'HtmlTextShareFacebookChangeUserButton': 'החלף משתמש',
	    'HtmlTextShareTwitterLoginCaption': 'הרשם',
	    'HtmlTextShareTwitterUserNameCaption': 'שם משתמש או דוא"ל',
	    'HtmlTextShareTwitterPasswordCaption': 'סיסמא',
	    'HtmlTextShareTwitterLoginButton': 'הרשם',
	
	    // "mail" strings, etc.: 
	    'SShareTweetedFromLink': 'צויץ מ {appLink}',
	    'SShareMobileApp': 'אפליקציה סלולרית',
	    'SShareMailApplinkHtml': 'נשלח מ: {htmlLink}',
	    'SShareMailApplinkSimple': 'נשלח מהאפליקציה הסלולרית שלי: {appLink}',
	    'SShareFromMobile': 'נשלח מהאפליקציה הסלולרית שלי',
	    'SShareFromMobileWithLink': 'נשלח מהאפליקציה הסלולרית שלי {appLink}',
	    'SShareConduitMobile': 'Conduit Mobile',
	    'SShareMailPowerByConduitHtml': 'Powered by: {htmlLink}',
	    'SShareMailPowerByConduitSimple': 'Powered by Conduit Mobile: {conduitLink}',
	
	    // dialog-messages: 
	    'DialogMessageShareFailConectTwitter': 'כשלון בהתחברות לשירות טוויטר, אנא נסה שנית בקרוב',
	    'DialogMessageShareFailConectFacebook': 'כשלון בהתחברות לשירות פייסבוק, אנא נסה שנית בקרוב',
	    'DialogMessageShareFailPostFacebook': 'כשלון בשליחה, פייסבוק אינו מגיב',
	    'DialogMessageShareFailTweet': 'כשלון בציוץ',
	
	    
	    /****** Revu ******/
	
	    // html-elements text: 
	    'HtmlTextRevuShakeToReload': '(shake to reload app)',//NOTE: Don't need to translate, only for the publisher, not for his users.
	    'HtmlTextRevuReopenToReview': '(reopen app to review your changes)', //NOTE: Don't need to translate, only for the publisher, not for his users.
	
	    /*****************************************\ 
	   |******************* PAGES *****************|
	    \*****************************************/
	
	    /****** Audio page ******/
	
	    // dialog-messages: 
		'DialogMessageAudioNoUrl': "אין מקור-שמע",
	
	    // html-elements text: 
	    'HtmlTextAudioLoading': 'טוען...',
	    'HtmlTextAudioSeeking': 'מחפש...',
	    'HtmlTextAudioSeek': 'מחפש: ',
	    'HtmlTextAudioLyricist': 'מילים: ',
	    'HtmlTextAudioComposer': 'לחן: ',
	    'HtmlTextAudioAlbum': 'אלבום: ',
	
	    /****** ContactUs page ******/
	
	    // html-elements text: 
	    'HtmlTextContactUsWeb': 'אתר:',
	    'HtmlTextContactUsMail': 'דוא"ל:',
	    'HtmlTextContactUsPhone': 'טלפון:',
	    'HtmlTextContactUsFax': 'פקס:',
	    'HtmlTextContactUsAddress': 'כתובת:',
	    'HtmlTextContactUsShowOnMap': 'הראה במפה',
	    'HtmlTextContactUsGetDirections': 'הראה מסלול',
	
	    /****** Facebook page ******/
	
	    // html-elements text: 
	    'HtmlTextFacebookLikesCount': '{number} אהבו',
	    'HtmlTextFacebookReadMore': 'קרא עוד',
	
	    // "share" strings: 
	    'SFacebookShareEmailSubject': 'ראה את הקטע הזה מדף הפייסבוק של {user}',
	    'SFacebookShareTwitterFrom': ' מדף הפייסבוק של {user}',
	
	    /****** LiveAlbum page ******/
	
	    // Indicator strings: 
	    'IndicatorLiveAlbumPostingImage': 'מפרסם תמונה...',
	
	    /****** LivePerson page ******/
	
	    // simple strings: 
	    'SLivePersonUserName': 'אני',
	
	    // dialog-messages: 
	    'DialogMessageLivePersonNoAnswer': 'אין מענה, נסה שנית מאוחר יותר',
	    'DialogMessageLivePersonErrorClosing': 'תקלה בסגירת השיחה',
	    'DialogMessageLivePersonNoAvailability': 'חשבון הנציג סגור',
	
	    // html-elements text: 
	    'HtmlTextLivePersonStart': 'התחל',
	    'HtmlTextLivePersonEnd': 'סיים',
	    'HtmlTextLivePersonSend': 'שלח',
	    'HtmlTextLivePersonStatusInit': 'להתחלת שיחה לחץ כאן:',
	    'HtmlTextLivePersonStatusChatting': 'משוחח עם {agentName}',
	    'HtmlTextLivePersonStatusCheckingAvailability': 'בודק זמינות...',
	    'HtmlTextLivePersonStatusClosingChat': 'סוגר שיחה...',
	    'HtmlTextLivePersonStatusWaitingAgent': 'מחכה לנציג...',
	    'HtmlTextLivePersonStatusAgentTyping': '{agentName} מקליד...',
	
	    // dialog-captions: 
	    'DialogCaptionLivePersonChatEnded': 'שיחה הסתיימה',
	    'DialogCaptionLivePersonNoAvailability': 'אין זמינות',
	    'DialogCaptionLivePersonTimeOut': 'אין תגובה',
	
	    /****** Radio page ******/
	
	    // html-elements text: 
	    'HtmlTextRadioLoading': 'טוען...',
	
	    /****** Rss page ******/
	
	    // html-elements text: 
	    'HtmlTextRssShowOnMap': 'הראה על מפה',
	    'HtmlTextRssReadMore': 'קרא עוד',
	
	    // "share" strings: 
	    'SRssShareComment': 'ראה את הקטע הזה מ {link}',
	    'SRssShareEmailSubject': 'ראה את המאמר הזה מ {title}',
	    'SRssShareTwitterFrom': ' מ {title}',
	
	    /****** Slicer page ******/
	
	    // html-elements text: 
	    'HtmlTextSlicerUnableLoading': "אין אפשרות לטעון את תוכן האתר",
	
	    /****** Twitter page ******/
	
	    // html-elements text: 
	    'HtmlTextTwitterFollowersCount': '{number} עוקבים',
	    'HtmlTextTwitterStatusesCount': '{number} סטטוסים',
	
	    // "share" strings: 
	    'STwitterShareEmailSubject': 'ראה את הציוץ הזה מ @{name}',
	
	    /****** Youtube page ******/
	
	    // html-elements text: 
	    'HtmlTextYoutubeViewsCount': '{number} צפיות',
	    'HtmlTextYoutubeByAuthor': 'ע"י {author}',
	    'HtmlTextYoutubeRatings': '{ratings}  דירוגים | {views} צפיות',
	    'HtmlTextYoutubeLikes': '{likes} אהבו | {dislikes} לא אהבו',
	
	    // "share" strings: 
	    'SYoutubeShareTitle': 'ראה את הסרטון הזה - {title}'
	}
};